uuid: 75c486ae-91c5-4672-818e-0f8a6e286b20
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_fighter_two
field_name: field_fighter_two
entity_type: node
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
